export interface MetricProperties {
    [key: string]: string;
}
export interface Metrics {
    set: (metricName: string, value: number, properties?: MetricProperties) => void;
    increment: (metricName: string, properties?: MetricProperties) => void;
    incrementBy: (metricName: string, value: number, properties?: MetricProperties) => void;
    flush: () => void;
}
